# -------------------------------------------------------------------
# P L U G I N  P R O P E R I E S
# -------------------------------------------------------------------
# PMD plugin.
# -------------------------------------------------------------------

# enable/disable PMD

maven.pmd.enable = true

# comma seperated list of rules to use
# rulesets/experimental.xml is, well, experimental ... use at your own risk

maven.pmd.rulesetfiles=${plugin.resources}/rulesets/basic.xml,${plugin.resources}/rulesets/unusedcode.xml,${plugin.resources}/rulesets/imports.xml

maven.pmd.includes = **/*.java
maven.pmd.excludes = 
